Hello..

I m the Owner of f9book.com which is also pligg base site. I m using newest pligg version (1.0.3) since it has been release. every thing is okay but one Template named Mystique is not compatible with this new version. if i use that template then no can give vote. if any one experience same problem then write it here.


Thanks......